/** * Name: Medicare * Version: 1.0 * Author: Themesflat * Author URI: http://www.themesflat.com */

/*@import url("material-design-iconic-font.min.css");
@import url("material-icons.css");
@import url("font-awesome.css");
@import url("simple-line-icons.css"); 
@import url("owl.carousel.css");
@import url("revolution-slider.css");
@import url("shortcodes.css");*/
/*@import url("datepicker.css");*/
/*@import url("flexslider.css");*/
/*@import url("https://fonts.googleapis.com/css?family=Droid+Serif:400,400italic,700,700italic");
@import url("https://fonts.googleapis.com/css?family=Lato:400,300,300italic,400italic,700,700italic,900");
@import url("https://fonts.googleapis.com/css?family=Dancing+Script:400,700");
@import url("https://fonts.googleapis.com/css?family=Fira+Sans:400,500,600,700");*/

@import url("https://fonts.googleapis.com/css?family=Montserrat:400,400i,500,500i,600,600i,700,700i"); 

/** * Reset * Repeatable Patterns * Header * Page Title * Blog * Blog v.1 * Blog Single 
* Widgets * widget search * widget latest posts * widget tag * flat-socials * Switcher * GoTop Button 
* Footer * Footer widget * Bottom * Parallax * Boxed * Revolution Slider */
/* Reset -------------------------------------------------------------- */


html {overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
body {line-height: 1; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%;}
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, caption, canvas,
center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, 
figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, 
label, legend, li, mark, menu, nav,object, ol, output, p, pre, q, ruby, s, samp, section, small, 
span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video {
font-family: inherit; font-size: 100%; font-weight: inherit; font-style: inherit; vertical-align: baseline;
margin: 0; padding: 0; border: 0; outline: 0; background: transparent;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {-webkit-hyphens: none; -moz-hyphens: none; -ms-hyphens: none; hyphens: none; quotes: none;}
figure {margin: 0;}
:focus {outline: 0;}
table {border-collapse: collapse; border-spacing: 0;}
img {border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle;}
legend {white-space: normal;}
button, input, select, textarea {font-size: 100%; margin: 0; max-width: 100%; vertical-align: baseline;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
button, input {line-height: normal;}
input, textarea {/*background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));*/
/* Removing the inner shadow, rounded corners on iOS inputs */}
button, input[type="button"], input[type="reset"], input[type="submit"] {line-height: 1;
cursor: pointer; -webkit-appearance: button;   border: none;}
input[type="checkbox"], input[type="radio"] {padding: 0;}
input[type="search"] {-webkit-appearance: textfield; }
input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
button::-moz-focus-inner, input::-moz-focus-inner {border: 0;  padding: 0;}
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
/*Repeatable Patterns -------------------------------------------------------------- */
*, *:before, *:after {-webkit-box-sizing: border-box;  -moz-box-sizing: border-box; box-sizing: border-box;}
body { /*font: 14px/25px "Droid Serif", sans-serif; font:14px/25px  'Fira Sans', sans-serif; */
font:15px/25px 'Montserrat';  font-weight: 400; background-color: #fff; color: #2B2A29;}
a {text-decoration: none; -webkit-transition: all 0.3s ease-in-out;  -moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
a:hover, a:focus {color: #E85222; text-decoration: none;  outline: 0; -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
ul, ol {padding: 0;}
img {max-width: 100%; height: auto;}
.img-left {margin: -10px 50px 0 0 !important; float: left;}
.img-right {margin: 0 0 0 50px !important; float: right;}
b, strong {font-weight: 600;}
.entry-page p {margin-bottom: 30px;}
.padding-left61px {padding-left: 61px;}
.about-wrap.padding-left61px {padding-right: 15px; padding-top: 50px;}
.margin-top93px {margin-top: 93px;}
h1 {font: 35px/35px  'Montserrat', sans-serif;}
h2 {font: 32px/32px 'Montserrat', sans-serif;}
h3 {font: 30px/30px 'Montserrat', sans-serif;}
h4 {font: 25px/25px 'Montserrat', sans-serif;}
h5 {font: 22px/22px 'Montserrat', sans-serif;}
h6 {font: 20px/20px 'Montserrat', sans-serif;}
h1, h2, h4, h5, h6 {color: #2B2A29; font-weight: 800; margin: 0 0 30px;}
button {border: none;}
button, input[type="button"], input[type="reset"], input[type="submit"] {
font-size: 12px; font-family: 'Montserrat'; font-weight: 700; color: #2B2A29; background-color: transparent; 
text-transform: uppercase; border-width: 1px; border-style: solid; border-color: #2B2A29;
padding: 12px 21px; -webkit-transition: all 0.3s ease 0s;-moz-transition: all 0.3s ease 0s;
-ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s;}
.flat-appointment select,.flat-appointment textarea,.flat-appointment  input[type="text"], 
.flat-appointment input[type="password"],.flat-appointment input[type="datetime"], 
.flat-appointment input[type="datetime-local"], .flat-appointment input[type="date"], 
.flat-appointment input[type="month"],.flat-appointment input[type="time"], 
.flat-appointment input[type="week"], .flat-appointment input[type="number"], 
.flat-appointment input[type="email"],.flat-appointment input[type="url"], 
.flat-appointment input[type="search"],.flat-appointment  input[type="tel"], 
.flat-appointment input[type="color"]{ width: 100%; font-style: italic;  font-size: 14px; border: 1px solid #e5e5e5;
color: #2B2A29; background-color: transparent; height: 50px; padding: 12px 30px; border-radius: 0;
-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.appointment-form textarea, .appointment-form input[type="text"], 
.appointment-form input[type="password"], .appointment-form input[type="datetime"], 
.appointment-form select {z-index: 1; background-color: transparent; width: 100%;
border-color: transparent transparent #202020 transparent; padding-left: 0; position: relative;}
.appointment-form textarea {height: 161px;}
/*textarea:focus, input[type="text"]:focus, input[type="password"]:focus, 
input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus,
input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, 
input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, 
input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus {
-webkit-box-shadow: none; -moz-box-shadow: none;  box-shadow: none;}*/
textarea {width: 100%; height: 166px; padding: 15px 30px;}
input[type="checkbox"] {display: inline;}
textarea:-moz-placeholder, textarea::-moz-placeholder, input:-moz-placeholder, input::-moz-placeholder{
color: #a0a0a0; opacity: 1;}
input:-ms-input-placeholder {color: #a0a0a0;}
textarea::-webkit-input-placeholder, input::-webkit-input-placeholder {color: #a0a0a0;  opacity: 1;}
/* bootstrap resetting elements */
.btn {background-image: none;}
textarea, input[type="text"], input[type="submit"], input[type="password"],input[type="datetime"], 
input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"],
input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"],
input[type="tel"], input[type="color"], .uneditable-input,
 .dropdown-menu, .navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
-webkit-appearance: none; text-shadow: none; /*-webkit-box-shadow: none; -moz-box-shadow: none;
-o-box-shadow: none; box-shadow: none; */color: #a0a0a0;}
.blog-single .entry p {margin-bottom: 25px;} 
/* Header -------------------------------------------------------------- */
#mainnav { float: left; }
.header-inner {max-width: 1920px; padding: 15px 0; border-bottom:solid 1px rgba(119, 119, 119, 0.1);}
.header-inner .logo {float: left;}
.header-inner .nav-wrap {  float: right; margin-top: 5px;}
.header-inner .logo {margin-top: 1px; padding: 0 15px 0px 0;  margin-bottom: 1px;}
.header-inner .language-wrap ul li {display: inline-block;  padding-right: 21px;  position: relative;}
.header-inner .language-wrap ul li:last-child { padding-right: 0px; } 
.header-inner .language-wrap ul li.current a {color: #FFF;}
.header-inner .language-wrap ul li a:hover {color: #E85222;}
.header-inner .language-wrap ul li.current:after {position: absolute; right: 8px; top: 0px;  content: "|";
color: #FFF;}
.header-inner .language-wrap ul, .header-inner .language-wrap .btn-menu-active {float: right; margin-top: 0px;}
.header-inner .language-wrap .btn-menu-active {text-align: center; padding: 0px 10px; border-left: 1px solid #e5e5e5;}
.header-inner .language-wrap .btn-menu-active a { padding: 0 10px; display: inline-block;}
.header-inner .language-wrap ul li a {text-transform: uppercase; font-family: 'Montserrat', sans-serif;
font-size: 13px; color: #FFF; font-weight: 500;  }
.header-inner .language-wrap ul li.user-pro a{ text-transform: unset; }
/* Header style2 */
.header.style2 .header-inner .logo {padding: 0 208px 0 30px;}
.header.style2 .btn-menu-active {float: left; text-align: center; padding: 0 25px; height: 73px;
border-right: 1px solid #e5e5e5; line-height: 73px;}
.header.style2 .setting-wrap ul li {display:inline-block; padding: 0 25px; 
 border-left: 1px solid #e5e5e5; position: relative;}
.header.style2 .setting-wrap ul li a i {font-size: 22px; margin-top: 27px;}
.header.style2 .setting-wrap ul li a {color: #2B2A29; line-height: 56px; display: inline-block;}
.header.style2 .setting-wrap ul li a:hover {color: #E85222;}
/*.header.style2 #mainnav > ul > li > a, .header.style3 #mainnav > ul > li > a {line-height: 35px;}*/
.header.style2 #mainnav > ul > li.home > a {border: 2px solid #E85222; padding: 0 21px 0 19px;
background: #E85222; color:#fff;}
/* Header style3 */
.header.style3 .header-inner .logo {padding: 0px 50px 0 0px;}
/*.header.style3 #mainnav > ul > li.active > a {border: 2px solid #E85222; padding: 0 21px 0 19px;
background: #E85222; color:#fff;}*/
.header.style3 .header-inner .language-wrap .btn-menu-active {border-left: 0;}
.setting-wrap {float: right;}
/* Header Fix */
#header.downscrolled {position: fixed; top: 0; width: 100%; 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  
opacity: 0;  filter: alpha(opacity=0); top: -60px; max-width: 1920px; margin: 0 auto; z-index: 999999;
-webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; 
-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out;}
#header.upscrolled {opacity: 1; top: 0; max-width: 1920px; margin: 0 auto; background: #231f20; z-index: 999;}
.home-boxed #header.downscrolled, .home-boxed #header.upscrolled {width: 90.4%; }
/* navigation */
#mainnav ul li {position: relative;}
#mainnav li:hover > ul {-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100); opacity: 1; visibility: visible; -webkit-transform: translate(0, 0);
-moz-transform: translate(0, 0); -ms-transform: translate(0, 0); -o-transform: translate(0, 0);
transform: translate(0, 0);}
#mainnav ul li ul li:hover > ul {left: 200px;}
#mainnav ul li a {text-transform: uppercase; font-size: 14px; font-family: 'Montserrat', sans-serif; font-weight: 400;
color: #FFF;}
#mainnav ul li a:hover {color: #E85222;}
#mainnav ul li ul li a:hover {padding-left: 5px;}
#mainnav > ul > li {float: left; padding: 0px 0 0 0px;}
#mainnav > ul > li > a {font-size: 13px; display: inline-block; position: relative; 
	 padding: 0 15px; font-weight: 500;}
#mainnav > ul > li.active > a {color: #E85222;}
#mainnav ul li ul {width: 200px; background: #fff; position: absolute; z-index: 9999; left: 0;  top: 100%;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; opacity: 0; filter: alpha(opacity=0);
visibility: hidden; -webkit-transform: translate(0px, 10px); -moz-transform: translate(0px, -10px);
-ms-transform: translate(0px, -10px); -o-transform: translate(0px, -10px); transform: translate(0px, -10px);
-webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}
#mainnav ul li ul li { padding: 10px 0 10px 15px; border-top: 1px solid #E85222;}
#mainnav ul li ul li:first-child {border: none;}
#mainnav ul li ul li ul {left: 215px; top: 0; margin-left: -30px; background-color: #fffcf2;}
#mainnav ul li ul li ul li {border-color: #e5e2d4;}
#mainnav ul li ul li ul li a {color: #323232;}
#mainnav ul li ul li ul li a:hover {color: #f1c40f;}
.header.style1 #mainnav > ul > li.home > a:before, .header.style1 #mainnav > ul > li.home > a:after {
width: 100%; height: 2px; background-color: #E85222; content: ""; position: absolute; left: 0;  opacity: 1;}
.header.style1 #mainnav ul li.home a:before {top: 0;}
.header.style1 #mainnav ul li.home a:after {bottom: 0;}
.header.style1 #mainnav > ul > li > a:before, .header.style1 #mainnav > ul > li > a:after {
width: 100%; height: 2px; background-color: #E85222; content: ""; position: absolute; left: 0; 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; opacity: 0; filter: alpha(opacity=0);
-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -ms-transition: all 0.3s ease; 
-o-transition: all 0.3s ease; transition: all 0.3s ease;}
.header.style1 #mainnav ul li a:before {top: -100%;}
.header.style1 #mainnav ul li a:after {bottom: -100%;}
.header.style1 #mainnav ul li a:hover:before {top: -1px; opacity: 1;}
.header.style1 #mainnav ul li a:hover:after {bottom: -1px;opacity: 1;}
/* Mobile navigation ---------------------------------------- */
#mainnav-mobi {display: block; margin: 0 auto; width: 100%; background-color: #2B2A29;  position: absolute;
z-index: 9999; left: 0;}
#mainnav-mobi ul {display: block; list-style: none; margin: 0; padding: 0;}
#mainnav-mobi ul li {margin:0; position: relative; text-align: left; border-top: 1px solid #252525;
cursor: pointer;}
#mainnav-mobi ul > li > a {text-decoration: none; height: 55px; line-height: 55px; padding: 0 50px;color: #fff;}
#mainnav-mobi ul.sub-menu {top: 100%; left: 0; z-index: 2000; position: relative; background-color: #161625;}
#mainnav-mobi > ul > li > ul > li, #mainnav-mobi > ul > li > ul > li > ul > li { position: relative;
 border-top: 1px solid #252525; background-color: #222;}
#mainnav-mobi > ul > li > ul > li > a {padding-left: 70px !important;}
#mainnav-mobi > ul > li > ul > li > ul > li a {padding-left: 90px !important;}
#mainnav-mobi ul.sub-menu > li > a {display: block; text-decoration: none; padding: 0 60px;
border-top-color: rgba(255,255,255,0.1); -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; 
-o-transition: all 0.2s ease-out;  transition: all 0.2s ease-out;}
#mainnav-mobi > ul > li > ul > li:first-child a {border-top: none;}
#mainnav-mobi ul.sub-menu > li > a:hover, #mainnav-mobi > ul > li > ul > li.active > a {color: #fff;}
.btn-menu {float: right; font-size: 32px; color: #E85222; text-align:center; width: 45px; height: 30px; 
text-align: center; line-height: 30px; cursor: pointer; font-family: 'Material Icons'; display: none;}
.btn-menu:before{content: "\E5D2"; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.btn-menu.active:before{content: "\E5CD";}
.btn-submenu {position: absolute; right: 20px; top: 0; font-family: 'Material Icons'; font-size: 24px;
ine-height: 60px; text-align: center; cursor: pointer; width: 70px; height: 44px;}
.btn-submenu:before {content: "\E5CF"; color: #fff;}
.btn-submenu.active:before {content: "\E5CE";}
/* Page Title -------------------------------------------------------------- */
.page-title {background: url(../images/page-title.jpg) no-repeat center top; background-size: cover;}
.page-title-heading h1 {font-family: 'Montserrat'; font-size: 50px; line-height: 50px; color: #ffffff; 
padding:  0; margin-bottom: -5px; letter-spacing: 2px; text-transform: uppercase;}
.breadcrumbs {padding-top: 103px;}
.breadcrumbs ul li {position: relative; display: inline-block; padding-right: 50px;}
.breadcrumbs ul li:after {position: absolute; right: 11px; top: 10px; height: 20px; width: 33px;
background: url(../images/icon/icon-row.png) no-repeat center center; content: "";}
.breadcrumbs ul li:last-child:after {background: transparent;}
.breadcrumbs a {padding: 5px 0; font-weight: 400; font-style: italic; color: #fff; display: block;letter-spacing: 1px;}
.breadcrumbs a:hover {color: #E85222;}
/* Blog -------------------------------------------------------------- */
.main-content {padding: 80px 0 133px;}
.entry-post p {margin-bottom: 37px;}
.post-wrap {padding-right: 20px;}
.entry {overflow: hidden; margin-bottom: 60px; position: relative;}
.entry.last {border-bottom: 1px dashed #e5e5e5; padding-bottom: 60px; margin-bottom: 0;}
.entry .feature-post {position: relative; float: left; margin-right: 30px; width: 346px;
height: auto; padding-left: 65px;}
.entry .feature-post .type-post {position: absolute; left: 0; top: 0; width: 50px; height: 50px;
background-color: #E85222;  text-align: center;  content: ""; z-index: 9;}
.entry .feature-post .type-post:after {content: ""; position: absolute; left: 0; top: 100%; border-style: solid; 
border-width: 0 25px 20px 25px; border-color: transparent #E85222 transparent #E85222}
.entry.format-standard .type-post:before, .entry.format-gallery .type-post:before,
 .entry.format-video .type-post:before {position: absolute; font-family: 'Simple-Line-Icons'; 
content: "\e07f"; font-style: normal; color: #fff; font-size: 22px; left: 24px; margin-left: -10px; top: 12px;}
.entry.format-gallery .type-post:before {content: "\e07e";}
.entry.format-video .type-post:before {content: "\e061";}
.entry .feature-post .type-post img, .entry .feature-post .type-post i {color: #fff; padding-top: 10px;
font-size: 20px;}
.entry .main-post {overflow: hidden;}
.entry .entry-title {font-family: 'Montserrat'; font-weight: 700; font-size: 23px; line-height: 30px;
padding-top: 16px; margin-bottom: 14px; text-transform: uppercase; letter-spacing: 1px;}
.entry .entry-title a {color: #2B2A29;}
.entry .entry-title a:hover {color: #E85222;}
.entry .entry-meta {position: relative; border-bottom: 1px dashed #e5e5e5; padding-bottom: 19px;
margin-bottom: 1px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
opacity: 0.85; filter: alpha(opacity=85);}
.entry .entry-meta span {font-size: 12px; line-height: 12px; font-style: italic; color: #2B2A29;
padding: 0 30px 0 20px; position: relative; letter-spacing: 0.9px;}
.entry .entry-meta span a {color: #2B2A29;}
.entry .entry-meta span a:hover {color: #E85222;}
.entry .entry-meta span:after {position: absolute; right: 18px; bottom: 2px; width: 1px; height: 13px;
background-color: #e6d9d9; content: "";}
.entry .entry-meta span:last-child:after {width: 0; height: 0;}
.entry .entry-meta span:before {position: absolute; left: 0; top: 0; font-family: 'Simple-Line-Icons';
content: "\e075"; font-style: normal;}
.entry .entry-meta span.author:before {content: "\e005";}
.entry .entry-meta span.comment:before {content: "\e04a";}
.entry .entry-meta span.vote:before {content: "\e08a";}
.entry .entry-content {border-top: 1px dashed #e5e5e5; padding-top: 17px;}
.entry .more-link a {z-index: 1;  position: relative; margin-top: 31px; display: block;  width: 150px;
padding: 6px 0 6px 15px; border: 1px solid #2b1e1e; letter-spacing: 1px;text-transform: uppercase;
color: #2b1e1e; font-family: 'Montserrat'; font-size: 12px;  font-weight: 700; overflow: hidden;}
.entry .more-link a:after {position: absolute; width: 1px; height: 100%; background-color: #2B2A29;
right: 37px; top: 0; content: "";}
.entry .more-link a i {color: #2B2A29; font-size: 17px; position: absolute; right: 9px;
top: 8px;  font-size: 20px; -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.entry .more-link a:hover, .entry .more-link a:hover i {color: #fff; z-index: 10px;}
.entry .more-link a:hover i { right: 8px;}
.entry .more-link a:before {z-index: -1; position: absolute; top: 0; left: 0; width: 100%; height: 100%;
content: ""; -webkit-transform: translate3d(-100%, 0, 0); transform: translate3d(-100%, 0, 0);
-webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -ms-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out; transition: all 0.3s ease-out;}
.entry .more-link a:hover:before {background: #2B2A29; -webkit-transform: translate3d(0, 0, 0);
transform: translate3d(0, 0, 0);}
.entry .more-link a:hover:after {background-color: #4b3e3e;}
/* Blog v.1 -------------------------------------------------------------- */
.blog-posts.v1 .entry .feature-post {float: none; margin-right: 0; width: 100%; padding-left: 0;}
.blog-posts.v1 .entry .feature-post .type-post {left: 40px; top: 95%;}
.blog-posts.v1 .entry .main-post {padding-left: 130px;}
.blog-posts.v1 blockquote {background: url("../images/blog/bg_testimonials.jpg") no-repeat center center;}
.blog-posts.v1 blockquote {margin-bottom: 59px;}
.blog-posts.v1 .entry {margin-bottom: 61px;}
.blog-posts.v1 .feature-post {margin-bottom: 22px;}
.blog-posts.v1 .entry.format-video iframe {border: 0;}
/* pagination -------------------------------------------------------------- */
.blog-pagination {margin-top: 1px; padding-top: 28px; border-top: 1px dashed #e5e5e5;}
.blog-pagination .flat-pagination li {display: inline-block;}
.blog-pagination .flat-pagination li a {display: inline-block; width: 35px; text-align: center; line-height: 35px;
border: 1px solid #e6d9d9;}
.blog-pagination .flat-pagination li a:hover {background-color: #E85222; color: #fff; border: 1px solid #E85222;}
.blog-pagination .flat-pagination li a:hover i {color: #fff;}
.blog-pagination .flat-pagination li.prev, .blog-pagination .flat-pagination li.next {float: right; margin-left: 5px;}
.blog-pagination .flat-pagination li.prev i, .blog-pagination .flat-pagination li.next i {color: #2B2A29; 
font-size: 18px; font-weight: bold;}
.blog-pagination .flat-pagination li.active {background-color: #E85222; border: 1px solid #E85222;
color: #fff; width: 35px; text-align: center; line-height: 35px;}
.blog-pagination .flat-pagination li a {font-family: 'Montserrat',sans-serif; color: #2b1e1e;}
/* Blog Single -------------------------------------------------------------- */
.blog-single .entry .feature-post {float: none; width: 100%; padding-left: 0; margin-bottom: 22px;}
.blog-single .entry .feature-post .type-post {left: 40px; top: 95%;}
.blog-single .entry .feature-post:after {left: 40px; bottom: 0;}
.blog-single .entry .main-post {padding-left: 130px;}
.blog-single .entry .entry-content .drop-caps {float: left; font-size: 50px; text-transform: uppercase;
color: #2B2A29;   margin: 0 14px 0 0;  line-height: 50px;}
.blog-single .entry .entry-content {border-bottom: 1px dashed #e6d9d9; padding-bottom: 30px;}
blockquote {background-color: #E85222; position: relative; padding: 10px; color: #fff;
font-style: italic;  font-size: 18px; margin-bottom: 32px;}
.blog-posts.v1 blockquote:after {content: ""; background: url("../images/icon/qoute.png") no-repeat center center;
width: 32px; height: 23px; position: absolute; left: 49px; top: 35px;   display: inline-block;}
blockquote .wrap-text {border: 1px solid #6bc8f4; padding: 48px 50px 31px 38px;}
blockquote .blockqoute-text {margin-bottom: 30px;}
blockquote .whisper {font-family: 'Montserrat'; text-transform: uppercase; padding-left: 30px;
position: relative; font-style: normal; letter-spacing: 1px; font-weight: 900; font-size: 14px;}
blockquote .whisper:before {width: 20px; height: 2px; background-color: #fff; content: "";
left: 0; top: 12px; position: absolute;}
.blog-single .entry .wrap-share {border-top: 1px dashed #e6d9d9; padding-top: 30px; overflow: hidden;
margin-top: 1px;}
.blog-single .entry .wrap-share ul.flat-socials {float: left;}
.blog-single .entry .wrap-share .nav-links {float: right;}
.blog-single .entry .wrap-share .nav-links span {width: 35px; height: 35px; line-height: 35px;
text-align: center; display: inline-block; color: #2B2A29; border: 1px solid #e5e5e5;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s;
-o-transition: all 0.3s; transition: all 0.3s;}
.blog-single .entry .wrap-share .nav-links a:hover span {background-color: #E85222; color: #fff;
border: 1px solid #E85222;}
/* comment post */
.comment-list-wrap {position: relative; margin-bottom: 90px; margin-top: 85px;}
.comment-post h4.comment-title {padding: 10px 0 0; font-size: 25px; line-height: 25px;
letter-spacing: 3px; margin: 0 0 95px; font-family: 'Montserrat'; font-weight: 700;
color: #2B2A29; text-transform: uppercase; position: relative;}
.comment-list-wrap:after, .comment-post h4.comment-title:before, .comment-post h4.comment-title:after {
position: absolute; left: 0; bottom: -30px; height: 1px; width: 80px; background-color: #2b1e1e; content: "";}
.comment-post h4.comment-title:after {width: 60px; bottom: -33px;}
.comment-list-wrap:after {width: 40px; top: 70px;}
.comment-post h2.comment-reply-title {padding: 20px 0 0; font-size: 34px; line-height: 34px;
letter-spacing: -1px; margin: 0 0 45px; font-weight: 800;color: #323232;}
.comment-post .comment {overflow: hidden; margin-bottom: 28px;}
.comment-post .comment-avatar {width: 120px; height: 120px; float: left; margin-right: 20px;}
.comment-post .comment-detail {overflow: hidden;  border: 1px solid #e5e5e5; padding: 22px 84px 24px 30px;
position: relative;}
.comment-post ol li {list-style: none;}
.comment-post .children {margin-left: 82px;}
.comment-post .comment-meta span {display: block;}
.comment-post .comment-meta .comment-author {font-family: 'Montserrat'; font-size: 16px; font-weight: 700;
text-transform: uppercase; letter-spacing: 1.7px; margin-bottom: 6px;}
.comment-post .comment-meta .comment-author a {color: #2B2A29;}
.comment-post .comment-meta .comment-author a:hover {color: #E85222;}
.comment-post .comment-meta .comment-date {font-size: 12px; padding-left: 30px; font-style: italic;
position: relative; margin-bottom: 5px; letter-spacing: 1px; opacity: 0.85; filter: alpha(opacity=85);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";}
.comment-post .comment-meta .comment-date:before {position: absolute; left: 0; top: 10px; height: 2px;
width: 20px; background-color: #2B2A29; content: "";}
.comment-post .comment-meta .comment-reply {position: absolute; right: 0; top: 0; height: 100%;
width: 40px; background-color: #E85222; font-size: 0;}
.comment-post .comment-meta .comment-reply i {color: #fff; position: absolute; top: 50%; left: 50%;
margin-top: -5px; margin-left: -12px;}
.comment-post .comment-meta .comment-reply:hover {background-color: #2B2A29;}
/* comment form */
.comment-form {padding-top: 8px;}
.comment-respond {position: relative;}
.comment-respond h4.comment-title {margin-bottom: 65px;}
.comment-respond:after {position: absolute; left: 0; top: 70px; height: 1px; width: 40px;
background-color: #2b1e1e; content: "";}
#respond #reply-title {font-size: 20px; font-weight: normal; margin: 43px 0 22px 0;}
.comment-form .name-container, .comment-form .phone-container {width: 48.27%; float: left; margin-right: 3.44%;
 margin-bottom: 20px;}
.comment-form fieldset {position: relative;}
.comment-form .email-container, .comment-form .website-container {float: right; width: 48.27%;}
.comment-form .message {width: 100%;}
.comment-form .tb-my-input {background-color: transparent; width: 100%; padding-left: 0;
border-color: transparent transparent #202020 transparent; position: relative;}
.comment-form fieldset:hover:before {background-color: #E85222;}
.comment-form fieldset:before {content: ""; width: 5px; height: 5px; background-color: #2B2A29;
content: "";  position: absolute; left: 0; bottom: -2px; -webkit-transition: all 0.3s ease 0s;
-moz-transition: all 0.3s ease 0s; -ms-transition: all 0.3s ease 0s; -o-transition: all 0.3s ease 0s;
transition: all 0.3s ease 0s; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg);
-ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
.comment-form fieldset.message:before {bottom: 6px;}
#comment-message {background-color: transparent; height: 165px; padding-left: 0;
border-color: transparent transparent #202020 transparent;}
#comment-message:focus {border-color: transparent transparent #E85222 transparent;}
textarea, input[type="text"], input[type="email"], select {color: #2B2A29;}
.comment-form textarea:-moz-placeholder, .comment-form textarea::-moz-placeholder, 
.comment-form input:-moz-placeholder, .comment-form input::-moz-placeholder {
color: #2B2A29; opacity: 1;}
.comment-form input:-ms-input-placeholder {color: #2B2A29;}
.comment-form textarea::-webkit-input-placeholder, .comment-form input::-webkit-input-placeholder {
color: #2B2A29; opacity: 1;}
.comment-form .form-submit {width: 180px; height: 40px; margin: 50px auto 0; position: relative;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s;
transition: all 0.3s;}
.comment-form .form-submit:hover {background-color: #2B2A29;  color: #fff;}
.comment-form .form-submit:hover #comment-reply {color: #fff;}
.comment-form .form-submit:before {position: absolute; right: 40px; top: 0; width: 1px; height: 100%;
content: ""; background-color: #2B2A29;}
.comment-form .form-submit:after {position: absolute; right: 15px; top: 8px; content: "\e01e";
font-family: "Simple-Line-Icons"; width: 16px; height: 16px;}
.comment-form .form-submit #comment-reply {text-transform: uppercase; color: #2B2A29; font-family: 'Montserrat',sans-serif;
font-weight: 700; border: 1px solid #2B2A29; width: 180px; height: 40px; letter-spacing: 2px;
position: relative; text-align: left;}
.comment-form input[type="submit"] {padding: 7px 18px;}
.comment-form .form-submit #comment-reply:after {position: absolute; right: 50px; top: 0; width: 1px;
height: 100%; background-color: #2B2A29; content: "";}
.flat-appointment textarea:focus, .flat-appointment input[type="text"]:focus,
.flat-appointment input[type="email"]:focus {border-color: transparent transparent #E85222 transparent;}
.flat-appointment textarea:hover,  .flat-appointment input[type="text"]:hover, 
.flat-appointment input[type="email"]:hover {border-color: transparent transparent #E85222 transparent;}
/* Widgets -------------------------------------------------------------- */
.sidebar .widget {margin-bottom: 56px; position: relative;}
.sidebar .widget .textwidget p {padding: 21px 0 24px 0;}
.widget .widget-title {font-family: 'Montserrat'; font-size: 16px; line-height: 16px; color: #2B2A29;
margin-bottom: 57px; font-weight: 700; /*letter-spacing: 2.3px;*/ position: relative; text-transform: uppercase;}
.sidebar .widget.widget-categories .widget-title, .sidebar .widget.widget-archive .widget-title {margin-bottom: 38px;}
.sidebar .widget:after, .sidebar .widget .widget-title:after, .sidebar .widget .widget-title:before {
position: absolute;  left: 0;  bottom: -20px; height: 1px; width: 80px; background-color: #2b1e1e; content: "";}
.sidebar .widget .widget-title:before {position: absolute; bottom: -23px;width: 60px;}
.sidebar .widget:after {top: 41px; width: 40px;}
.widget ul li {position: relative; border-bottom: 0px dashed #e6d9d9; padding: 0px 0 0px 18px;}
.widget ul li:before {position: absolute; left: 0; top: 8px; font-size: 21px; width: 10px;
height: 10px;  border: 1px solid #E85222; content: ""; -webkit-border-radius: 50%; -moz-border-radius: 50%;
-o-border-radius: 50%; border-radius: 50%;}
.widget ul li:after {position: absolute; left: 3px; top: 11px; font-size: 21px; width: 4px;  height: 4px;
border: 1px solid #E85222;  content: ""; -webkit-border-radius: 50%; -moz-border-radius: 50%;
-o-border-radius: 50%; border-radius: 50%;}
.widget ul > li > a {color: #858585;  font-style: italic;}
.widget ul li a:hover {Color: #E85222;}
/* widget search */
.widget.widget-search #searchform {width: 100%; position: relative; margin: 0;}
.widget.widget-search #searchform #s {height: 40px; line-height: 20px; width: 100%; padding: 0 10px 0 22px;
border: 1px solid #e6d9d9;}
.widget.widget-search #searchform #s:focus {border: 1px solid #E85222;}
.widget.widget-search #searchform #searchsubmit {font-family: 'FontAwesome'; font-size: 13px; color: #2b1e1e;
background: none; padding: 0; height: 40px; width: 40px; position: absolute; top: 0; right: 0;
border-color: transparent transparent transparent #e6d9d9;}
.widget.widget-search #searchform #searchsubmit:hover {color: #E85222;}
#searchform input:-moz-placeholder, #searchform input::-moz-placeholder { color: #2B2A29;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; opacity: 0.5; filter: alpha(opacity=50);
font-size: 12px; font-style: italic;}
#searchform input:-ms-input-placeholder {color: #2B2A29; 
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
opacity: 0.5;  filter: alpha(opacity=50); font-size: 12px; font-style: italic;}
#searchform input::-webkit-input-placeholder {color: #2B2A29; opacity: 0.5; filter: alpha(opacity=50);
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; 
 font-size: 12px; font-style: italic;}
/* widget latest posts */
.widget.widget-popular-news .widget-title {margin-bottom: 46px;}
.widget.widget-popular-news ul li {padding: 8px 0 17px 0; overflow: hidden;}
.widget.widget-popular-news ul li:before, .widget.widget-popular-news ul li:after {content: ""; 
width: 0; height: 0; border: 0;}
.widget.widget-popular-news ul li .thumb {float: left; width: 70px; margin-right: 21px;
 margin-top: 9px; overflow: hidden;}
.widget.widget-popular-news ul li .text {overflow: hidden;}
.widget.widget-popular-news ul li .text p {margin-bottom: 0; position: relative; padding: 13px 0 3px 30px;
color: #2B2A29; font-size: 12px; font-style: italic; letter-spacing: 1.1px;}
.widget.widget-popular-news ul li .text p:before {position: absolute; left: 0; top: 24px; width: 20px;
height: 2px; background-color: #2B2A29; content: "";}
.widget.widget-popular-news ul li .text h6 {margin-bottom: 8px; font-weight: 700;
 font-family: 'Montserrat'; font-size: 14px; line-height: 22px; text-transform: uppercase;}
.widget.widget-popular-news ul li .text h6 a {color: #2B2A29;}
.widget.widget-popular-news ul li .text h6 a:hover {color: #E85222;}
.widget.widget-popular-news ul li:first-child {padding: 0 0 20px 0 ;}
.widget.widget-popular-news li:last-child {border: none; padding: 13px 0 0 0 ;}
/* widget tag */
.widget.widget-tags .tag-list a {display: inline-block; text-align: center; margin: 0 6px 10px 0;
padding: 2px 12px 0 14px; border: 1px solid #e5e5e5; color: #2B2A29; font-size: 12px;}
.widget.widget-tags .tag-list a.active {background: #E85222; border: 1px solid #E85222; color: #fff;}
.widget.widget-tags .tag-list a:hover {color: #fff; background: #E85222; border: 1px solid #E85222;}
/* flat-socials -------------------------------------------------------------- */
.flat-socials li {position: static; display: inline-block; margin-right: 3px; background-color: #4e5b98;
text-align: center;}
.flat-socials li a {width: 35px; height: 35px; line-height: 35px; display: inline-block;}
.flat-socials li a:hover {background-color: #E85222; color: #fff;}
.widget ul.flat-socials li:before, .widget ul.flat-socials li:after {content: ""; width: 0; height: 0; border: 0;}
.flat-socials li a i {color: #fff;}
.widget ul.flat-socials li {position: static; border-bottom: none; padding: 0 0 0;}
.flat-socials li.twitter {background-color: #0da1e0;}
.flat-socials li.dribbble {background-color: #ed4582;}
.flat-socials li.camera {background-color: #32557e;}
.flat-socials li.pinterest {background-color: #ce1312;}
/* Switcher -------------------------------------------------------------- */
.switcher-container {position: fixed; right: -290px; top: 150px; width: 290px; background-color: #2B2A29;
z-index: 99999999;}
.switcher-container h2 {color: #fff; font-size: 15px; font-weight: 400; font-family: 'Montserrat';
letter-spacing: 1.5px; text-transform: uppercase; height: 50px; line-height: 45px; padding-left: 50px;
padding-right: 85px; margin: 0;  font-weight: 400;}
.switcher-container h2 a {background-color: #E85222; display: block; position: absolute; left: -50px;
top: 0; width: 50px; height: 50px; line-height: 50px; text-align: center; outline: 0; color: #fff;}
.switcher-container h2 a:hover, .switcher-container h2 a:focus {text-decoration: none;}
.switcher-container h2 i {margin-top: 12px;  font-size: 25px; -webkit-animation: fa-spin 2s infinite linear;
animation: fa-spin 2s infinite linear;}
.switcher-container h3 {font-size: 14px; font-weight: 700; color: #fff; margin: 0; line-height: 22px;
margin-bottom: 10px; font-size: 16px; line-height: 30px; font-family: 'Montserrat', sans-serif;font-weight: 400;}
.switcher-container .selector-box {color: #fff; overflow: hidden;}
.switcher-container .layout-switcher {margin: 0 0 10px 0; overflow: hidden;}
.switcher-container .layout-switcher a.layout {float: left; display: block; cursor: pointer;
text-align: center; font-weight: 700; padding: 10px 20px; margin-left: 10px;}
.switcher-container .layout-switcher a.layout:first-child {margin-left: 0;}
.switcher-container .layout-switcher a.layout:hover {color: #fff; cursor: pointer;}
.switcher-container .color-box {height: auto; overflow: hidden; margin-bottom: 6px;}
.switcher-container .styleswitch {margin-bottom: 10px;}
.sw-odd {background-color: #323232; padding: 21px 0 30px 50px; -webkit-transition: all 0.3s;
-moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.sw-even { background-color: #2B2A29; padding: 21px 0 25px 50px; -webkit-transition: all 0.3s;
 -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.sw-even a {font-family: 'Montserrat'; text-transform: uppercase; font-size: 12px; line-height: 40px;
color: #fff; border: 1px solid #fff; padding: 10px 26px 10px 27px; margin-right: 10px; letter-spacing: 1.8px;}
.sw-even a:hover {background-color: #E85222; border: 1px solid #E85222; color: #fff !important;}
.sw-light {background-color: #fff; color: #000 !important;}
.sw-odd a {font-size: 16px; color: #fff; width: 100%; display: inline-block; line-height: 30px;
width: 100%; position: relative; padding-left: 47px;}
.sw-odd .ws-colors a:before {background: none;}
.sw-odd .ws-colors a {width: auto; padding: 0; width: 40px; height: 40px; background-color: #E85222;
text-indent: -9999px; display: inline-block; margin-right: 30px; -ms-transform: rotate(-45deg);
-webkit-transform: rotate(-45deg); transform: rotate(-45deg);}
.sw-odd #color2 {background-color: #cb4437;}
.sw-odd #color3 {background-color: #a0ce4e;}
.sw-even h3 {margin-bottom: 6px;}
/*--------------------------GoTop Button ------------------------------------ */
.go-top {position: fixed !important; right: -35px; bottom: 50px; width: 50px; cursor: pointer;
background-color: #fff; height: 50px; line-height: 55px; text-align: center; -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
filter: alpha(opacity=0); opacity: 0;}
.go-top.style1 {opacity: 1; visibility: visible; position: absolute !important; left: 50%;
top: -25px; margin-left: -25px; background-color: #E85222; -webkit-transform: rotate(45deg);
-moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg);
transform: rotate(45deg);}
.go-top.show {right: 15px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: alpha(opacity=100); opacity: 1; visibility: visible;}
.go-top i {font-size: 24px; color: #2B2A29; padding-bottom: 3px;}
.go-top.style1 i {color: #fff; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);
-ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
.go-top:hover {background-color: #2B2A29;}
.go-top:hover i {color: #fff;}
/* Footer -------------------------------------------------------------- */
footer {background-color: #201e1e; padding: 80px 0; color: #858585; position: relative;}
/* Footer widget -------------------------------------------------------------- */
.footer-widgets .widget {border: 1px solid #282828; padding: 66px 15px 30px 15px; min-height: 320px;}
.footer-widgets .widget.widget_text .textwidget {line-height: 28px;}
.footer-widgets .widget .widget-title {font-family: 'Montserrat'; font-size: 17px;
line-height: normal; font-weight: 700; color: #fff; position: relative; margin-bottom: 25px;
text-transform: uppercase;  /*letter-spacing: 2px;*/ padding-left: 30px; padding-top: 9px;}
.footer-widgets .widget .widget-title:before {width: 20px; height: 2px; background-color: #fff;
position: absolute; left: 0; top: 19px; content: "";}
.footer-widgets .widget.widget_text .textwidget img {margin-bottom: 17px;}
.footer a{color:#858585;}
.footer a:hover{color:#E85222;}
/* Bottom -------------------------------------------------------------- */
.bottom {background-color: #101010; color: #858585; padding: 12px 0;}
.bottom .copyright a {color: #fff;}
.bottom .copyright a:hover {color: #E85222;}
/* Parallax -------------------------------------------------------------- */
.parallax {width: 100%; background-attachment: fixed; background-position: 50% 0;}
.parallax1 {background-image: url(../images/parallax/bg-parallax1.jpg);}
.parallax2 {background-image: url(../images/parallax/bg-parallax2.jpg);}
.parallax3 {background-image: url(../images/parallax/bg-parallax3.jpg);}
/* Boxed -------------------------------------------------------------- */
.home-boxed .boxed {width: 90.4%; margin: 0 auto; position: relative; background: #fff; height: 100%;
-webkit-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);
box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.2);}
/* Revolution Slider -------------------------------------------------------------- */
.tp-banner-container{max-height: 1000px !important; width: 100% !important; position: relative;
overflow: hidden !important; padding: 0; background-color: #fff;  
box-shadow: 0 0px 1px 0 rgba(0, 0, 0, 0.16), 0 0px 2px 0 rgba(0, 0, 0, 0.12);}
.tp-bullets.simplebullets.navbar {height: 35px; padding: 0px 0px;}
.tp-bullets.simplebullets .bullet {cursor: pointer; position: relative !important;  border-color: #2B2A29;
border-style: solid; border-width: 2px; -webkit-border-radius: 10px; border-radius: 10px;
-webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; width: 16px !important;
height: 30px !important; display: inline-block; margin-right: 7px !important; -webkit-transition: 
background-color 0.2s, border-color 0.2s;-moz-transition: background-color 0.2s, border-color 0.2s;  
-o-transition:background-color 0.2s, border-color 0.2s; -ms-transition: background-color 0.2s, border-color 0.2s;   
transition: background-color 0.2s, border-color 0.2s;float:none !important;}
.tp-bullets.simplebullets .bullet:before {position: absolute; left: 50%; margin-left: -1px; top: 3px;
width: 2px; height: 6px; background: #2B2A29; content: "";}
.tp-bullets.simplebullets .bullet.last {margin-right: 0px;}
.tp-bullets.simplebullets .bullet:hover, .tp-bullets.simplebullets .bullet.selected { -webkit-box-shadow: none;
-moz-box-shadow: none;  box-shadow: none; background: rgba(32, 32, 32, 1) !important; width: 16px !important;  
height: 30px !important;  border: 0 !important;}